	<?php
	if ( isset($_GET['s']) ) {
		$search_text= utf8_decode(stripslashes($_GET['s']));
	} else {
		$search_text= __('Research','IriTheme');
	}	
	?>
		<div class="box">
			<div>
				<h6><?php _e('Search','IriTheme');?></h6>

				<div id="search">
					<form method="get" id="searchform" action="<?php bloginfo('url'); ?>/">
						<div>
							<input type="hidden" name="lang" id="lang" value="<?php echo($current_lang['lang']); ?>" />
							<input type="text" name="s" id="s"
										 value="<?php echo wp_specialchars($search_text, 1); ?>"
										 onfocus="clearInput('s', '<?php echo wp_specialchars($search_text, 1); ?>')" 
										 onblur="clearInput('s', '<?php echo wp_specialchars($search_text, 1); ?>')"
							/>
							<input type="submit" name="envoi" value="<?php _e('Search','IriTheme');?>" /> 
						<?php if (!have_posts() and isset($_GET['s'])) {
							echo ("
						
								<div id='msg' > 
									".__("Il n&#145;y a aucun r&eacute;sultat  sur cette requ&egrave;te avec le moteur de recherche interne, vous aurrez  peut 	&ecirc;tre  plus de chance en cherchant sur les autres sites IRI grace au formulaire ci dessous :",'IriTheme')."
								</div>
								");
							
							} else if (!isset($_GET['s'])) {
							}
						 ?>

						</div>
					</form>
				</div>
				
			</div>
			<div class="cleaner"></div>	
		</div> 